Monday, January 17, 2022

Unable to update due to Your current software version is not supported error

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #25294 Reply
    Mobile Forum
    Participant

    I am not able to update my Samsung Galaxy S8 due to en error. The error says  Your current software version is not supported. Visit a service center.

    #25295 Reply
    Anand Sapkal
    Guest

    Use Samsung Smartswitch to update.

    #25296 Reply
    Arison Siagian
    Guest

    Samsung note 9🥰

    #25297 Reply
    Sumit Suman
    Guest

    Visit a service center

    #25298 Reply
    Deepanjan Maity
    Guest

    S8 series aren’t eligible for updates. So, you can’t.

    #25299 Reply
    Justin Shaddox
    Guest

    Hahahshahahaha that’s why LG is way better than Samsung !!!

Viewing 6 posts - 1 through 6 (of 6 total)
Reply To: Unable to update due to Your current software version is not supported error
Your information: